html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
header, footer, nav, aside, article, audio, canvas, datalist, details, embed, figcaption, figure, hgroup, keygen, button, mark, meter, output, progress, section, source, summary, video
{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
img { border: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline:0; -moz-outline-style:none; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse:collapse; border-spacing:0; margin:0; border:0; }
td { border:0; vertical-align:top; text-align:left; margin:0; padding:0; }
summary {display:inline;}

html { height:100%; }
a { color:#404141;text-decoration:none; }
a:hover { color:#555;text-decoration:none; cursor:pointer;  }
a:active { text-decoration:none; }
::-moz-selection { background:#82DCFF; text-shadow:none; color:#111; }
::selection { background:#82DCFF; text-shadow:none; color:#111; }
.latin { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif, Arial AMU, Arial Unicode; }
.arm { font-family: Arial AMU, Arial Unicode, Verdana, Geneva, Arial, Helvetica, sans-serif; }
.closer { clear:both; height:0; }

@font-face {
    font-family: 'ArianAMURegular';
    src: url('arianamu.eot');
    src: url('arianamu.eot?#iefix') format('embedded-opentype'),
         url('arianamu.woff') format('woff'),
         url('arianamu.ttf') format('truetype'),
         url('arianamu.svg#ArianAMURegular') format('svg');
}

body { width:100%;height:100%; text-align:left; line-height:1.42857143; cursor:default; font-size: 14px;}
.header { height:140px;width:100%; background:#417d7e; z-index:999;display:block; }
      
#jsite { width:100%; min-height:100%; overflow:hidden; }
.latin { font-family: "Open Sans", Verdana, Geneva, Arial, Helvetica, sans-serif; }
.arm { font-family: 'ArianAMURegular', Arian AMU, Arial AMU, Arial Unicode, Verdana, Geneva, Arial, Helvetica, sans-serif; }
.container {  padding-right: 0px; margin-left:auto;margin-right:auto;width:1170px;}
.socialnetwork { color:#417d7e;margin-left:2%;margin-top:210px;position:fixed;border-radius:0;}
.socialnetwork ul { text-decoration: none;display: block;margin: 0;padding: 0;}
.socialnetwork ul li {  position:relative;display: block;width:40px;height:40px;	}
.socialnetwork li a { text-decoration: none;	color:#417d7e; 	}

.soc-facebook {background:url('../images/fb.png') no-repeat ;background-size:95%;width:100%;height:100%;overflow:hidden;margin-bottom:16px;}
.soc-twitter {background:url('../images/twitter.png') no-repeat ;background-size:95%;width:100%;height:100%;overflow:hidden;}
.soc-instagram {background:url('../images/instagram.png') no-repeat;background-size:95%;width:100%;height:100%;overflow:hidden;}
.soc-google {background:url('../images/google.png') no-repeat ;background-size:95%;width:100%;height:100%;overflow:hidden;}
.soc-odno {background:url('../images/ok.png') no-repeat;background-size:95%;width:100%;height:100%;overflow:hidden;}
.soc-rss {background:url('../images/rss.png') no-repeat;background-size:95%;width:100%;height:100%;overflow:hidden;}

.signinbar {	background-color:#adcdc9;width:100%;height:35px;}
.signinbar a {	text-decoration:none;	color:black;	font-weight:bold; text-align:center; } 
.signinbar-input {float:right;}
.form-group {display:table;width:350px;margin-right:50px;}

.form-control {  display: inline-block;  width: 200px;  height: 25px;  padding: 3px 10px;  font-size: 14px;  line-height: 1.4;
                   color: #555;  background-color: #fff;  background-image: none;  border: 1px solid #ccc; border-right:0; border-top-left-radius: 4px;border-bottom-left-radius: 4px;
                     -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
                     -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;       transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.form-control:focus {  border-color: #66afe9;  outline: 0;  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
                                 box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}
.form-control::-moz-placeholder {  color: #999;  opacity: 1;}
.form-control:-ms-input-placeholder {  color: #999;}
.form-control::-webkit-input-placeholder {  color: #999;}
.form-control::-ms-expand {  background-color: transparent;  border: 0;}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {  background-color: #eee;  opacity: 1;}

.input-group-addon {    position:absolute;  padding: 7px 7px;  display: inline-block;  font-size: 14px;  font-weight: normal;  line-height: 1;
                        color: #555;  text-align: center;  background-color: #eee;  border: 1px solid #ccc;   border-top-right-radius: 4px; border-bottom-right-radius: 4px;}

.signinbar-searchicon  { margin-left:0; text-align:center; font-weight: bold;  }
.signin a:focus, .signin a:active {background:transparent; }

.signinbar-icon {padding-top:5px;}
.signin {position:absolute;top:7px;right:13%;  }
.signin-text  {display:inline-block;position:absolute;top:-1px;left:20px;width:70px;}
.top-menu {padding-top:3em;}
.top-menu-background{	background-color:#417d7e; 	}
.navbar-menu1 { position:absolute;right:5%;text-decoration:none; }
.footer-menu-pos {position:relative;}
.navbar-menu1 li {float:left;margin: 0 auto;}
.navbar-menu1 li a{text-decoration:none;text-shadow: black 0.1em 0.1em 0.2em; color:#adcdc9;;text-align:center; font-size:14px;
                  width: 143px;height: 78px;padding-top:20px;display: inline-block;}
.navbar-menu1 li a:visited{background-color:#417d7e;text-decoration:none;color:#adcdc9;text-align:center;border-top:18px #adcdc9 solid; 
        display: block;}
.navbar-menu1 li a:hover{text-decoration:none;display: block;color:#68A79F;
        width: 143px;height: 78px;}
.navbar-menu1 li:hover { border-top:18px #68A79F solid; }
.site-lang {position:absolute;left:19%;top:110px;	}
.site-lang ul li {	text-decoration: none;	display: inline-block;	float: left;}
.site-lang ul li img {	display: block;	}
.site-lang li a { position:relative; top:0; color:#fff; padding:3px 8px;font-size:12px; }
.site-lang li a:hover, #langs li a:focus { color:white; background-color:#68a79f; text-shadow:none; }
.site-lang li a:active {}
.site-lang li span { color:#ccc; padding:2px 5px; font-size:12px;}

.flag{	height: 12px;width:16px;	margin: 0 auto;	padding: 0;}
.clear{ clear:both;}

p.navbar-icon { font-size:40px; margin-bottom:10px;}

#main-parts { float:right;margin:30px 5px 0 0; }
.navbar-menu{ text-decoration:none;font-weight: normal;}
.navbar-menu  li {float:left;text-decoration:none;display: block;margin: 0 auto;
                 text-align: center;width: 140px;height: 110px;	}
.navbar-header {position:relative;}
.navbar-brand {position:absolute;left:25px;top:60px;}
.navbar-header a:active, .navbar-header a:focus {background:none;opacity:.7;}
.navbar-menu > :nth-child(1) { border-bottom:18px solid #4d5a62; }
.navbar-menu > :nth-child(2) { border-bottom:18px solid #950155; }
.navbar-menu > :nth-child(3) { border-bottom:18px solid #ffcc2a; }
.navbar-menu > :nth-child(4) { border-bottom:18px solid #a53692; }
.navbar-menu > :nth-child(5) { border-bottom:18px solid #0098db; }
.navbar-menu > :nth-child(6) { border-bottom:18px solid #87cbc2; }

.navbar-menu1 > :nth-child(1) { border-top:18px solid #4d5a62; }
.navbar-menu1 > :nth-child(2) { border-top:18px solid #950155; }
.navbar-menu1 > :nth-child(3) { border-top:18px solid #ffcc2a; }
.navbar-menu1 > :nth-child(4) { border-top:18px solid #a53692; }
.navbar-menu1 > :nth-child(5) { border-top:18px solid #0098db; }
.navbar-menu1 > :nth-child(6) { border-top:18px solid #87cbc2; }


.menu-banks {background:url('../images/menu-banks.png') no-repeat 50% 20px;background-size:40px 40px;}
.menu-goal {background:url('../images/menu-goal.png') no-repeat 50% 20px;background-size:40px 40px;}
.menu-ads {background:url('../images/menu-ads.png') no-repeat 50% 20px;background-size:40px 40px;}
.menu-erashxavorum {background:url('../images/menu-erashxavorum.png') no-repeat 50% 20px;background-size:40px 40px;}
.menu-rating {background:url('../images/menu-rating.png') no-repeat 50% 20px;background-size:40px auto;}
.menu-rating3 {background:url('../images/menu-rating3.png') no-repeat 50% 20px;background-size:40px auto;}
.menu-text {padding-top:70px;}
.navbar-menu li a {text-shadow: black 0.1em 0.1em 0.2em; color:#adcdc9;line-height:1;font-size:14px;text-decoration:none;display: block;right: 0;}
.navbar-menu li a:visited,.navbar-menu li a:focus, .navbar-menu li a:active {background:transparent;text-decoration:none; }
.navbar-menu li a:hover { text-decoration:none;display: block;color:#68A79F; border-bottom:18px #68A79F solid; 
        width: 140px;height: 110px; }

.icon28 {display:block; width:40px; height:31px; background: url(../images/menu.png) no-repeat; cursor:pointer;}
#main-parts-fly .icon-search { position:relative; float:left; width:40px; height:31px; }
	
#main-parts-fly { float:right; white-space:nowrap; margin:10px 4.5% 0 0; display:none;  }
#main-parts-fly .icon-more { position:relative;}
#main-parts-fly .icon-more:hover { opacity:1; }
#main-parts-fly .icon-more:active,
#main-parts-fly .icon-more.menu-open:active {  }
#main-parts-fly .icon-more.menu-open {  }

#header {position:fixed; top:0;display:none;}
#menu-parts-fly { position:absolute; display:none; margin:10px 0 0 -252px; width:280px; z-index:555; text-align:left; overflow:hidden;
                 /*border-bottom-color:#e1e1e1;*/ border-width:0 1px 2px 1px;
                -moz-border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px; -khtml-border-radius:0 0 4px 4px; border-radius:0 0 4px 4px; }
#menu-parts-fly ul.fly-menu li {border-bottom:1px solid #68A79F; background:#417d7e;  }
#menu-parts-fly ul.fly-menu li a 
		{ display:inline-block;padding:0 0 10px 0px;text-shadow: black 0.1em 0.1em 0.2em; color:#adcdc9;vertical-align:middle; border:0; }
#menu-parts-fly ul.fly-menu li a:hover { color:#68A79F; margin:0; }
#menu-parts-fly ul.fly-menu li a:active, #menu-parts-fly ul.fly-menu li a:visited, #menu-parts-fly ul.fly-menu li a:focus {
            background:transparent; }
#menu-parts-fly ul.fly-menu li img {display:inline-block;margin: 5px 20px 0 10px;}
#menu-parts-fly ul.fly-menu li a span {padding-bottom:20px;}
.aside{ width:24%;float:left;margin-right:25px;margin-top:15px;margin-left:20px;margin-bottom:50px;}
.main {width:72%;min-height:350px;float:left;margin-top:15px;margin-bottom:80px;}
.subscribe-form {text-align:center;padding:15px;background:#adcdc9;color:#343434;}
.subscribe-form p {margin:10px 0;font-weight:normal;font-size:14px;}
.subscribe-form input[type="radio"]{vertical-align: baseline;}
.subscribe-form span {font-size:14px;}
.radio-inline {text-align:left;margin-left:50px;display:block;font-weight:normal; }
.sub-form input {width:90%;border-radius:4px;margin-bottom:10px;margin-top:10px;}
.btn {color:white;  background:#417d7e;    display: inline-block;  padding: 8px 20px;  width:100px;  font-weight:bold;
          margin-bottom: 0;  font-size: 16px;  text-align: center;  white-space: nowrap;  vertical-align: middle;
            -ms-touch-action: manipulation;  cursor: pointer;  -webkit-user-select: none;
                 -moz-user-select: none;      -ms-user-select: none;          user-select: none;  background-image: none;
                   border: 1px solid transparent;  border-radius: 4px;}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {  outline: thin dotted;  outline: 5px auto -webkit-focus-ring-color;  outline-offset: -2px;}
.btn:hover,
.btn:focus,
.btn.focus {  color: #333;  text-decoration: none;}
.btn:active,
.btn.active {  background-image: none;  outline: 0; -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);}
.aside-menu {margin-top:10px;text-align:center;padding:15px;background:#adcdc9;}
.rubrika2 {  padding-top:30px;color:white;  background:#417d7e; font-size: 16px;    font-weight: bold;    text-align: center;
             margin-top:10px; width:100%; height: 60px; text-decoration: none;  border-bottom:15px solid #fff;  letter-spacing:0.3px;          }
.rubrika {  float:left;   padding-top:30px;   background:#417d7e;    font-size: 16px;    font-weight: bold;    text-align: center;
            width: 31.8%;  height: 60px;color:white;  text-decoration: none;   border-bottom:15px solid #fff;letter-spacing:0.3px;}

.active {color:#a0c4c1; text-shadow:none; cursor:default; }
	
.rubrika2:hover {  border-bottom:15px solid #68A79F;color: #adcdc9;}
.rubrika1 { padding-top:30px; color:white;background:#adcdc9;    font-size: 16px; font-weight: bold;text-align: center;margin-top:10px;
            width: 100%;height: 60px;text-decoration: none;float: left;	border-bottom:15px solid #fff;	text-transform: uppercase; }
.rubrika1:hover {  color: #417d7e;    border-bottom:15px solid #417d7e;}

.zero{ margin-right:0; width:31.6%;}
.notzero {  margin-right:20px; }
.rubrika:hover { color: #adcdc9;    border-bottom:15px solid #68A79F;	}
.rubrika-div {width:150px;margin:0 auto;}
.table-head-bank {width:100px; text-align:center; }
.table-head-bank-img {	text-align:center;width:80px;vertical-align:middle;background-color:#fff;}
.table-head-bank-img img { text-align:center;	width:100px;vertical-align:middle;padding:10px;	}
.table-head-currency { width:20px;padding:3px; }
.currency {text-align:center;padding:2px;background:#c1c1c1;vertical-align:middle;}
.currency span { font-size:9px;padding-right:3px;}
.currency img {display:inline-block;vertical-align:middle;}
.table-head-prc { text-align:center;	background-color:#4a8182;}
.table-head-alloffers{	text-align:center;	background-color:#4a8182;}

.offers {  color:white; background:#417d7e;width:30px;  font-size: 11px;font-weight: normal;  padding:0 2px;  text-align: center; 
            text-decoration: none;vertical-align:middle; border-color:#417d7e;}
.offers a{    text-decoration: none; color: white; border-color:#417d7e;}
.offers a:visited, .offers a:focus {color:white;}

.table {width:100%;  border-collapse: collapse !important; }
.table th { font-weight:normal;   background-color: #417d7e !important;  }
.table-bordered th,
.table-bordered td {    border: 1px solid #ddd !important;  }
.table > thead > tr > th {
    font-size:12px;
  padding: 4px;color:white;
 line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
 vertical-align: bottom;
  text-align:center;
  border-bottom: 2px solid #ddd;
  
}
.table > thead > tr > td {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
  }
.table a:visited, .table a:focus, .table a:active {background:transparent;}   
.color1 {height:35px;color:#404141;vertical-align:middle; background:#c1c1c1;width:120px; text-align:center; font-size:18px; font-weight:bold;}
.color2 {height:35px;color:#404141;  vertical-align:middle; background:#e1e1e1;width: 120px; text-align:center; font-size:18px;font-weight:bold;}
.line {background:url('../images/arrow.png') no-repeat 49% 0; padding-top:15px;border-top:2px solid #424141; color:black;width:100%;margin-top:20px;text-align:center;font-size:14px;font-weight:bold;}
.line a:hover, .line2 a:hover {color:#417d7e;}
.line2 {text-align:center;display:inline-block;padding:15px 0;border-top:2px solid #424141;font-size:14px;
        font-weight:bold;width:100%;height:20px;background:url("../images/arrow.png") no-repeat 49% 0; }
.row {margin-top:30px;}
.best-row {height:150px;border-top:10px solid #68a79f;float:left;width:32.2%;position:relative;margin-bottom:10px;}
.best-row2 {height:150px;border-top:10px solid #68a79f;float:left;width:32.2%;position:relative;margin-bottom:10px;}
.the-best-trophy-block {z-index: 10;padding:7px 0 2px 20%;}
.the-best-trophy-block2 {z-index: 10;padding:7px 0 2px 20%; }
.best-row2, .best-row:first-child { margin-right:12px; }
.best-row2 > .the-best-trophy-block2 > .the-best-title {float:left;}

.best-img {display:block;width:80px;padding:0px 0 7px 20px;}
.img-responsive,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {  display: inline-block; max-width: 100%; height: auto;}
.the-best-rubrika {  height:40px; z-index:2;position:relative;display:block;
                      font-size:14px;font-weight:bold;padding-left:30px;padding-top:0px;
                     margin-top:10px;text-transform: uppercase;
}
.the-best-rubrika2
{   height:40px;z-index:2;position:relative;display:block;font-size:14px;font-weight:bold;
       padding-left: 30px;padding-top:0px;margin-top: 10px;text-transform: uppercase;       }
.the-best-rubrika2 a, .the-best-rubrika a {color: #417d7e;  }

.the-best-rubruka-vertical-line
{
	width:8px; 
	height:30px; 
	bottom:35px;
        left:10px;
	background:#97989a;
	color:#9FA1A4;
	margin-left:0px; 
      	position:absolute;
}
.the-best-rubrika-caret{background:url('../images/arrow-best.png') no-repeat 0px 0;position:absolute;width:6px;height:7px;
                        left:17px;top:-25px;}

.the-best-flag-bank {font-size:10px;text-align:left;padding-top:7px; }

.the-best-flag
{	z-index:5;	height:1em;	margin:0 auto;}

.the-best-bank
{
	z-index:6;
	height:1.5em;
}
.the-best-title
{	font-size:16px; font-weight:bold;padding:3px 10px 10px 0px; }
.ii {display:block; color:#3D7C74;font-weight: bold;font-size:22px; float:left;padding-right:15px;}

.line-p
{
	border-top:1px solid #fff; 
	margin-top:-.8em;
	margin-right:48%;
	margin-left:48%;
	font-size:2em;
	color:#777;
}
.line-alloffers-lg
{
	width: 10em;
	font-weight:bold;
	margin-bottom:3em;
	margin-top:-1em;
	margin-right:42%;
	margin-left:42%;
}
.news {width:100%;}
.news-avand {float:right;width:71.9%;border-top:10px solid #68a79f;}
.news-partner {float:right;width:24%;padding-left:10px;margin-right:30px;border-top:10px solid #68a79f;}
.avand-news-title {width:80%;height:50px;font-size:100%;font-weight:bold;
	color:#4a8182;text-shadow:1px 1px 1px #adcdc9;padding-left:40px;position:relative;}
.article {margin-bottom:10px;overflow:hidden;}
.pic {width:100px;height:80px;overflow:hidden;float:left;margin:5px;}
.pic a:hover {text-decoration:none;background:white;}
.news_title { position:relative; color:#343434; font-weight:bold; font-size:12px; }
.news_title3 {  color:#343434; font-weight:bold; font-size:14px; }

.news_title a { position:relative; top:0; padding:3px 4px; }
 .pic5-cont { float:left; width:70px; height:55px;margin:0 5px 3px 0;}
    .pic5 {  width:70px; height:55px; border:1px solid #ddd; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; overflow:hidden;}
	.pic5 a {padding:0;} 
 .news_date {font-size:11px;}       
 .news_title a:hover , .news_title3 a:hover { color:#292929; text-decoration:underline; background:none; }
.partner-article {float:left;width:23%;overflow:hidden;padding:5px;}
.pic2-cont { width:150px; height:105px;}
  .pic2 { position:absolute; width:140px; height:100px; border:1px solid white; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; overflow:hidden; }
.partner-p {font-size:16px; font-weight:bold;width:97%;}
.partner-p a:hover { color:#292929; text-decoration:underline; background:none; }

.arrow-left { background:url('../images/left-arrow.png') no-repeat; width:15px; height:24px;}
.arrow-right { background:url('../images/right-arrow.png'); width:15px;height:24px;}
.footer-menu { background-color:#417d7e;width:100%; height:150px;overflow:hidden;
    -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
.footer-logo {float:left;margin:50px 0 0 8%;width:250px;}
.footer-logo img {display:block;}
.main h2 {text-align:center;font-size:20px;margin-bottom:10px;}
.percent { color:#245E57; font-size:28px; width:150px; text-align:center; vertical-align:top;margin-top:5px;margin-bottom:3px; }
.percent-in { font-size:40px; width:auto; }
	.percent > span { background-color:#3D7C74; color:#fff; text-shadow:none; padding:5px 10px; }
	.percent > span > span { font-size:20px; padding-left:3px; }
.text { text-align:justify; padding-bottom:40px; }
.avand-desc { display:inherit; padding:5px 10px; }
.avand-desc-in { float:left;margin-top:40px;max-width:50%;}
 .bg_dark { background-color:#F1F8F7; }
 .bg_light { background-color:#FFF; }
.bank-logo { margin-top:30px; }
.bank-logo a, .bank-logo a:hover { background-color:transparent; }
.bank-logo a { opacity:1; }
.bank-logo a:hover { opacity:.7; }
.bank-name { font-size:13px; color:#245E57; margin:5px 0; }
.bank-address { font-size:13px; margin-bottom:10px;}
.bank-address a { display:table; }
.news2  {overflow:hidden;margin-bottom:30px; }
.news_title2 { position:relative; color:#245E57;text-align:center; font-weight:bold; font-size:24px;margin:10px 0 20px 0 ; } 
.pic1-cont { float:left; padding: 0 10px 3px 0;}
.pic1-cont > img { border:1px solid #ddd; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; }
.news_text2 p  {font-size:15px;line-height:1.5;font-weight: normal;color:#292929;}
.news_text2 p a:hover  {background:none;color:#292929;text-decoration:underline;} 
 ul.tabs { list-style:none; text-align:center; 	}
	ul.tabs li { display:inline-block; margin:2px; }
	ul.tabs li .tab { display:block; position:relative; top:0; color:white; background-color:#3D7C74; text-shadow:none; cursor:pointer; padding:10px 13px; 
		transition:all 0.2s; -webkit-transition:all 0.2s; -khtml-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;
	}
	ul.tabs li .tab:hover, ul.tabs li div.tab:focus { color:#fff; background-color:#68A79F; text-shadow:none; cursor:pointer; }
	ul.tabs li .tab:active { top:2px; background-color:#B7DBD6; }
	ul.tabs li .tab.active { color:#333; background-color:#F1F8F7; text-shadow:none; cursor:default; }
	ul.tabs li .tab.active:active { top:0; }
	ul.tabs li .tab.disable { background-color:#3D7C74; cursor:default; }
	ul.tabs li .tab.disable:active { top:0; }
	ul.tabs li .tab span { font-size:11px; }        
  .ek     { font-size: 13px; margin-top:10px; }       
  table.tabler  { border-collapse:collapse; border-spacing:0; border:0; width:100%; margin:5px 0; }
	.tabler td { border: dotted #ccc; border-width:1px 0 1px 0; padding:10px; vertical-align:top; text-align:left; }
	.table-main td { border:0; padding:5px 10px; vertical-align:middle; text-align:left; }
    .tabler tr { position:relative; }       
  .link_page_bar { padding:30px 0 10px 0; text-align:center; }
	.link_page_count { font-size:11px; line-height:2; text-align:center; color:#999;margin-bottom:30px; }
	.link_page {position:relative; top:0; text-decoration:none; border:0; font-weight:bold; color:#245E57; background-color:#F1F8F7; padding:11px 25px; margin:0 2px;}
	.link_page:hover {text-decoration:none; border:0; color:#FFF; text-shadow:none; background-color:#3D7C74;}
	.link_page:active { top:2px;}
	.link_page_digit { position:relative; top:0; text-decoration:none; border:0; font-weight:bold; color:#245E57; background-color:#F1F8F7; padding:10px 15px; font-size: 17px; margin:0 2px;}
	.link_page_digit:hover {text-decoration:none; border:0; color:#FFF; text-shadow:none; background-color:#3D7C74;}
	.link_page_digit:active { top:2px;}
	.link_page_digit_select {font-weight:bold; padding:10px 15px; font-size: 17px; color:#FFF; text-shadow:none; background-color:#3D7C74; margin:0 2px;}       
 ol.banks-list {text-align:center; padding-bottom:20px;list-style:decimal;margin-top:15px;}
	ol.banks-list li { display:block; width:35%; vertical-align:top; text-align:center; margin:0 auto; padding-bottom:10px;}
	ol.banks-list li > a:focus { color:#3D7C74; }
	ol.banks-list li .more-show { display:block; border:2px solid #EEE; padding:15px; }
	ol.banks-list li .more-show:hover { border-color:#3D7C74; padding:15px; background:none; color:#3D7C74; }
	ol.banks-list li .more-show:focus { background-color:transparent; }
	ol.banks-list li .more-show.more-on { background:none; border:2px solid #3D7C74; color:#3D7C74; }
	ol.banks-list li .more-show:active { background-color:transparent; color:#333; }
	ol.banks-list li .more-content { padding:5px 15px; font-size:13px; }
         
       ol.banks-list .i  {display:block; text-align: center;color:#3D7C74;font-weight: bold;font-size:16px;}
  ul.banks-list { text-align:center; padding-bottom:50px; }
	ul.banks-list li { display:inline-block; width:29%; vertical-align:top; text-align:center; margin:5px; }
	ul.banks-list li > a:focus { color:#3D7C74; }
        ul.banks-list li .more-show { display:block; border:2px solid #EEE; padding:15px; }
	ul.banks-list li .more-show:hover { border-color:#3D7C74; padding:15px; background:none; color:#3D7C74; }
	ul.banks-list li .more-show:focus { background-color:transparent; }
	ul.banks-list li .more-show.more-on { background:none; border:2px solid #3D7C74; color:#3D7C74; }
	ul.banks-list li .more-show:active { background-color:transparent; color:#333; }
	ul.banks-list li .more-content { padding:5px 15px; font-size:13px; }
.more-show { padding:3px 10px 3px 0; }
.more-show:hover, .more-show:active { padding-left:10px; }
.more-show.more-on { padding:3px 10px; background-color:#3D7C74; color:#fff; text-shadow:none; }        
 .hrr  { color:#a8ded6;border:0;  background-color: #a8ded6;  height: 2px;width:90%;     }        
 .for_center { display: flex;  justify-content: center;}
   .offer a:hover, a:focus { background:transparent; text-decoration:none; cursor:pointer; text-shadow:none; }
   .offer_d .offer
         {   float:left;
             margin:5px;
             display: inline-block;
             padding:10px 5px 0 5px;
             border:1px solid #a8ded6;
             width:23%;
             min-height: 200px;
             overflow: hidden;
             scroll:auto;
         }  
 .offer h2
         {
            font-size:18px;
            padding:0;
            width:80%;
            display:inline-block;
            padding:0 3px 0;
            
         }
 .offer h2:hover { text-decoration:none; cursor:pointer; text-shadow:none; }
.percent_two { color:#245E57; font-size:15px; width:100px; text-align:center; vertical-align:top;margin-top:2px; }
.percent_two-in { font-size:20px; width:auto; }
.percent_two > span { background-color:#3D7C74; color:#fff; text-shadow:none; padding:3px 7px; }
.percent_two > span > span { font-size:15px; padding-left:3px; }      
 .avand-text-two { padding:5px; padding-bottom:20px;text-align: left;font-size: 12px; }
.avand-desc-two {  padding:5px 10px;text-align: left;font-size: 12px; }   
.fixed {    top: 0px;    position: fixed;}
#scroller { position:fixed; display:none; top:50%; right:0; width:50px;height:50px; background-color:#B7DBD6; opacity:.7; cursor:pointer; z-index:888;
		transition:all 0.2s; -webkit-transition:all 0.2s; -khtml-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;
		user-select:none; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; -o-user-select:none;
		}
#scroller:hover { background-color:#68A79F; opacity:1; }
#scroller:active { background-color:#B7DBD6; }

.scroll-icon { /*position:absolute; */display:none; left:50%; top:50%; width:50px; height:50px; background: url('../images/sprite.png') no-repeat 0 -50px; }
#top { background-position:0 -50px;}
#bottom  { background-position:-50px -50px;}

table.currency {margin:0 auto;padding:0;background:none;}
table.currency > * > tr > th {font-size:10px;font-weight:normal; }
table.currency > * > tr > td {padding:0px;font-size:11px; }
table.currency > * > tr > td:first-child {padding-left:4px;width:100px;}

table#percent {margin:0;padding:0;}
 table#percent > * > tr > td {width:62px;text-align:center;}
table#percent > * > tr > td:first-child {border-left:0;}
 table#percent > * > tr:first-child > td {border-top:0;}
 table#percent > * > tr:last-child > td {border-bottom:0;}
 table#percent td.currency_flag {width:49px;text-align:center;font-size:9px;}
 table#percent td.currency_flag img {margin:0 0 3px 3px;}
 table.currency td.currency_flag {width:49px;text-align:center;font-size:9px;}
table.currency td.currency_flag img {margin:4px 0 0 3px;}
.text table { border-collapse: collapse; border-spacing: 0; margin:10px auto; border:0px;  }
.text td, .text th { border:1px solid #ccc; vertical-align:middle; text-align:left; padding:2px 5px; }
.text th { background-color: #F1F8F7; font-weight:bold; text-align:center; }
 
.bank_perc {float:left;padding-top:8px;text-align:center;width:50px;height:25px;border-right:1px solid #ccc; }
.bank_perc a:hover {background:#3b787a;padding:2px;color:white;}
.bank_perc:last-child {border-right:0px;}
.rss {position:absolute;top:0;right:10px;}
 .hrrr, .prc_hr  { color:#d0cfcf;border:0; background-color: #d0cfcf; height: 1px; } 
#social { text-align:center; text-shadow:none;  }
ul.social-icons li a { position:relative; top:0; display:block; padding:0; }
	ul.social-icons li a:active { top:2px; }
	ul.social-icons li a.icon-fb { background:transparent; }
	ul.social-icons li a.icon-fb:hover, ul.social-icons li a.icon-fb:focus { border-radius:10px; background-color:#30487a; }
	ul.social-icons li a.icon-ok {  background:transparent; }
	ul.social-icons li a.icon-ok:hover, ul.social-icons li a.icon-ok:focus { border-radius:10px;background-color:#cc7f3e; }
	ul.social-icons li a.icon-twt {  background:transparent; }
	ul.social-icons li a.icon-twt:hover, ul.social-icons li a.icon-twt:focus { border-radius:10px;background-color:#008abe; }
	ul.social-icons li a.icon-gp { background:transparent; }
	ul.social-icons li a.icon-gp:hover, ul.social-icons li a.icon-gp:focus {border-radius:10px; background-color:#9b422a; }
	ul.social-icons li a.icon-vk {  background:transparent;}
	ul.social-icons li a.icon-vk:hover, ul.social-icons li a.icon-vk:focus {border-radius:10px; background-color:#3a5b7e; }
        
       .icon50 { display:block; width:25px; height:25px; background: url(/images/sprite.png) no-repeat 0 0; cursor:pointer; }
        .icon51 { display:block; width:50px; height:50px; background: url(/images/sprite.png) no-repeat 0 0; cursor:pointer; }
       
  ul.pages-icons li { display:inline-block; width:25px; height:25px; }
   ul.pages-icons2 li { display:block; width:50px; height:50px; margin-bottom:5px;border-radius:10px;background:#417d7e; }
	ul.pages-icons2 li a.icon-fb i { background-position:0 0px; }
	ul.pages-icons2 li a.icon-ok i { background-position:-100px 0; }
	 ul.pages-icons2 li a.icon-twt i { background-position:-50px 0; }
	ul.pages-icons2 li a.icon-gp i { background-position:-150px 0; }
	ul.pages-icons2 li a.icon-vk i { background-position:-200px 0; } 
 
	 ul.pages-icons li a.icon-fb i { background-position:0 -100px; }
	ul.pages-icons li a.icon-ok i { background-position:-47px -100px; }
	ul.pages-icons li a.icon-twt i { background-position:-23px -100px; }
	ul.pages-icons li a.icon-gp i { background-position:-70px -100px; }
	ul.pages-icons li a.icon-vk i { background-position:-100px -100px; }   
.in { margin:0 auto; }
 .social-page-buttons-head { height:20px; line-height:0; overflow:hidden; margin:65px 0 0 17%;display:inline-block; height:20px;}
	       //social-page-buttons-head li {  }
                
               ul.social-page-buttons-head-two { height:20px; line-height:0; overflow:hidden;display: inline-block;float:right;}
	       ul.social-page-buttons-head-two li { display:inline-block; height:20px; vertical-align:top; }
.footer-socialnetwork {position:absolute; right:20px; margin-top:90px;	}
.footer-socialnetwork ul { text-decoration: none;color: #fff;display: inline-block;}

.warning { font-size:10px; color:#F00;}

.bannerb { margin:3px auto; line-height:0.8; background-color:#fff; }
 .bannerb img { margin:0; padding:0; }
 .top-adv {  }
 .banner2 {float:left;}
 .banner3 {float:right;}
 .adv { display:inline-block;margin-bottom:15px;}
 .adv img, .top-adv div {display:block;overflow:hidden;}
 .adv:nth-child(1) {/*margin-right:3px;margin-left:50px;*/}
 .adv:nth-child(2) {/*margin-right:50px;*/}
.top-adv img {display:block;margin:0 auto;overflow:hidden;}
.gs-bidi-start-align {padding-left:9px;}
.refresh {color:#292929; font-size:11px;text-align:left;height:14px;}
.offer_text {text-align:center;padding-top:10px;color:#245E57;}
 .social-page-buttons-head { height:20px; line-height:0; overflow:hidden; margin:7px 0 0 54%;display:inline-block; }
ul.soc-buttons  { overflow:hidden; padding-bottom:15px; line-height:0;float:right;}
ul.soc-buttons li { float:left; padding-left:10px; overflow:hidden; height:20px; margin:3px; }
ul.soc-buttons li:first-child { padding:0; }
 .pic4-cont { float:left; width:120px; height:100px;margin-right:5px;}
 .pic4 { position:absolute; width:120px; height:100px; border:0px solid #ddd; overflow:hidden; }
  .pic4 a:hover{text-decoration:none;background:none;}
.read-also {min-height:65px;overflow:hidden;}
.tokos {font-size:11px;padding:2px;}
.ok {width:120px; padding-left:20px;}
.gplus {width:85px;}
.twitt {padding-left:20px; width:120px;}
.table_date {float:right; font-size:10px;}
.copyr {color:white;font-size:11px; position:relative;top:-16px;left:50px;display:block;}
.calculator {display:inline-block;margin-top:15px;margin-bottom:10px;float:right; }
.calculat {margin-top:20px;margin-left:auto;margin-right:auto;width:60%;}
input[id="sum"] {width:50%;height:40px;float:left;display:inline-block;}
input[id="summ"], input[id="percent"] {display:inline-block;width:80%;height:40px;margin-bottom:20px;}
.calc {color:#245E57;padding:3px;font-size:14px;}
.adding {border-right:1px solid #ccc; border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
#SumBlock, #SumBlockk, #SumBlockkk {clear:both;font-size:25px;font-weight:bold;color:#245E57;margin-top:5px;}
#SumBlockk {font-size:22px;}
#SumBlockkk {font-size:19px;}
.btn2 {float:left;padding: 3px; font-weight:normal; width:80px;height:47px;margin-left: 5px;  font-size: 14px; }
.btn3 {display:block;}
.small_title {font-size:10px;font-weight:normal;display:block;color:#6c6c6c;}







@media (max-width: 1268px)  {
  .icon50 {width:25px; height:25px;}
  .icon51 {width:25px; height:25px;}
  ul.pages-icons li { width:25px; height:25px;}
  ul.pages-icons2 li {width:25px; height:25px;border-radius:3px; }
  ul.pages-icons li a.icon-fb i,ul.pages-icons2 li a.icon-fb i { background-position:0 -100px; }
	ul.pages-icons li a.icon-ok i, ul.pages-icons2 li a.icon-ok i { background-position:-47px -100px; }
	ul.pages-icons li a.icon-twt i, ul.pages-icons2 li a.icon-twt i { background-position:-23px -100px; }
	ul.pages-icons li a.icon-gp i, ul.pages-icons2 li a.icon-gp i { background-position:-70px -100px; }
	ul.pages-icons li a.icon-vk i, ul.pages-icons2 li a.icon-vk i { background-position:-100px -100px; }   
  .socialnetwork {margin-left:1%;}  
  .socialnetwork ul li {width:25px;height:25px;} 
  .news-avand {width:71.5%;}
}        
@media (max-width: 1215px)  {
   .container {width:1050px;}
  .aside{margin-right:20px;}
   #main-parts {margin:30px 10px 0 0; }
   .navbar-menu  li, .navbar-menu  li a:hover {width:125px;}
   .rubrika {width: 31.5%; height:50px;padding-top:20px; }
   .adv {width: 100%; text-align: center;}
   .adv img{ width:320px; height:auto;}
    .adv:nth-child(1) {/*margin-right:0px;margin-left:20px;*/}
 .adv:nth-child(2) {/*margin-right:20px;*/}
   .zero {width:31.3%;}
    .the-best-rubrika, .the-best-rubrika2 {  font-size:12px;margin-bottom:0;}
    .the-best-flag-bank {}
    .i{padding-top:5px;font-size:20px;}
   .the-best-title{font-size:14px;}
   .img-responsive {width:40%;height:auto;margin-left:0px;}
   .best-row, .best-row2{width:32%;}
   .navbar-menu1 {right:3%;} 
   .color1, .color2 { font-size:14px;}
   .navbar-menu1 li a, .navbar-menu1 li a:hover { width: 120px; }
  .best-img {width:60px; height:auto;margin-bottom:10px;}
 .form-group { width:250px;}
 .imgrespons {width:45%;height:auto;}
  }
@media (max-width: 1115px)  {
    .navbar-menu  li, .navbar-menu  li a:hover {width:116px;} 
   .container {width:975px;}
  .aside {width:23%;}
  .partner-border {left:0;}
   
  }
@media (max-width: 1024px) { 
    .signinbar {display:none;}
   .container {width:900px;position:relative;top:50px;}
   .aside{display:none;}
   .main h2{font-size:16px;}  
   .main{width:100%;font-size:12px;}
   #main-parts {display:none;}
   #main-parts-fly { display:block; }
   .header {height:50px;position:fixed;}
   .navbar-brand {left:20px;top:-40px}
   .navbar-brand img {width:140px;height:auto;}
   .site-lang {left:auto; right:60px !important;top:-35px;}
   .rubrika {width:31.8%;}
   .socialnetwork {margin-left:0;margin-top:0px;position:fixed ;left:40%;top:10px;border-radius:0;z-index:1000;}
.socialnetwork ul { text-decoration: none;}
 ul.pages-icons2 li { display:inline-block;}
.socialnetwork ul li {  position:relative;display: inline-block;width:25px;height:25px;	}
.socialnetwork li a { text-decoration: none;	color:#417d7e; 	}
   .table-head-bank-img img {padding:0;}
   .subscribe-form {padding:7px;}
  .subscribe-form p {margin:10px 0;font-size:14px;}
  .btn {padding: 5px 10px;} 
  .rubrika2, .rubrika1 {  padding-top:20px; font-size: 14px; height: 50px; }
  .table {width:100%;}
   .footer-logo img {width:150px;height:auto;}
   .navbar-menu1 li a,.navbar-menu1 li  a:hover {font-size:12px;}
   .pic2-cont { width:120px; height:90px;}
  .pic2 { width:110px; height:80px;} 
  .partner-p {font-size:14px; }
  ul.soc-buttons {padding-bottom:60px;}
   .adv {width:49%;}
   .adv img {width:350px; height:auto;}
  .adv:nth-child(1) {/*margin-right:2%;margin-left:2%;*/}
 .adv:nth-child(2) {/*margin-right:2%;*/}
.copyr {font-size:10px; left:40px;}

  
}
@media (max-width: 985px) { 
 .container {width:95%;clear:both;}



}
@media (max-width: 950px) { 
.news-avand {width:64%;margin-right:0;}
  .news-partner {width:32%;padding-left:0;}
  .rubrika {width:31.6%;font-size:12px;height:45px;}
  .navbar-menu1 {left:10%;}
  .footer-logo img {padding-top:40px;width:150px;height:auto;}
  .best-img {margin-bottom:0;}
  .best-row, .best-row2 {width:32.3%;}
   .adv {width: 100%;}

}
@media all and (max-width: 850px) { 
.notzero {  margin-right:18px; }
.avand-news-title {background:url('../images/news.png') no-repeat 0px 0;background-size:50px auto;width:70%;padding:10px 0 0 50px;margin-left:0px;}
.navbar-menu1 {left:9%;}
.navbar-menu1 li a, .navbar-menu1 li a:hover { width: 100px; }
.partner-article {width:22%;padding-right:5px;}
.pic2-cont { width:100px; height:60px;margin-bottom:5px;}
.pic2 { width:90px; height:60px;} 
.pic2 img {width:90%;height:auto;}
.adv {margin-bottom:10px;  }
.adv img {width:300px; height:auto;}
.ok {width:100px; padding-left:0px;}
.gplus {width:75px;}
.twitt {padding-left:0px; width:100px;}
 ul.soc-buttons li {padding-left:0;}
.news-partner {width:31.5%;}
.best-row, .best-row2 {width:32%;}

}
@media all and (max-width: 760px) { 
.container {width:95%;}
.rubrika {width:31.4%;}
.container {padding-left:0;}
 ol.banks-list li img {width:80px; height:auto;}
 ol.banks-list li {font-size:12px;}
 ol.banks-list li .more-content { padding:5px 3px 5px 3px;font-size:9px; }
 ul.banks-list li img{ width:80px; height:auto;}
 ul.banks-list li {  padding:5px 3px 5px 3px;font-size:9px; }
.news-avand {width:64%;}    .news-partner {width:31%;}
.partner-border {left:30%;top:-10px;width:120px;min-height:80px;}
 ul.tabs li .tab {padding:5px 7px;font-size:12px;}
.percent > span {padding:7px 5px;font-size:16px;}
.percent > span > span {font-size:16px;}
.ek {font-size:11px;}
.percent {width:100px;margin-left:auto;margin-right:auto;margin-top:0;}
.tabler {font-size:12px;}
.bank-address{font-size:11px;}
.link_page_digit_select, .link_page_digit, .link_page {font-size:12px;padding:5px 10px;}
.avand-desc-two {  padding:2px;text-align: left;font-size: 10px; }
.percent_two {margin:0;font-size:10px;}
.percent_two > span {padding:3px;}
.percent_two > span > span { font-size:10px; padding-left:2px; }
ol.banks-list .i {font-size:12px;}
.ii {font-size:16px;padding-right:7px;}
table.currency > * > tr > th {font-size:8px; }
table.currency td.currency_flag {width:30px;font-size:8px;}
table.currency td.currency_flag img {margin:0px 0 0 3px;}
.bank_perc {width:35px;height:20px;padding-top:5px;}
.currency_bank2 > img {width:80px;height:auto;}
.navbar-menu1 {left:12%;}
.navbar-menu1 li, .navbar-menu1 li:hover {width: 90px;}
.twitt { width:60px;}
.vk {width:142px;}
.adv img {width:230px; height:auto;}

}
@media all and (max-width: 690px) {
.rubrika {width:31.2%;padding-top:10px;}
.rubrika > div {width:80px; margin:0 auto;}
.navbar-menu1 {left:10%;}
.navbar-menu1 li, .navbar-menu1 li:hover {width: 85px;}
.navbar-menu1 li a, .navbar-menu1 li a:hover {width:100%;}
.signin {right:20%;}
.pic2-cont { width:100px; height:60px;margin-bottom:5px;}
.pic2 { width:95px; height:60px;} 
.partner-article {width:22%;}
.news-avand, .news-partner {width:100%;clear:both;margin-right:0;}
.news-avand {margin-top:10px;border-top:10px solid #68A79F;}
.avand-news-title { background:url('../images/news.png') no-repeat 20px 0;background-size: 40px auto;width:80%;height:40px;padding-left:20%;padding-bottom:10px;}
.news {width:100%;}
.partner-p {font-size:10px; font-weight:bold;padding:0;width:100%;overflow:hidden;}
.best-row {width:31.8%;height:80px;margin-bottom:0;}
.best-row2 {width:31.8%;height:80px;margin-bottom:0;} 
.line2 {width:95%;font-size:11px;}
.line {font-size:11px;}
.the-best-flag-bank {padding-top:10px; }
/*.adv{display:none;}*/
.the-best-trophy-block,.the-best-trophy-block2 {padding:7px 0 2px 10%; height:25px;}
.the-best-rubrika, .the-best-rubrika2 {  font-size:10px;}
.percent-in {font-size:25px;}
.main h2 {margin-bottom:0;}
input[id="summ"], input[id="percent"] {width:60%;height:30px;margin-bottom:20px;}
.small_title {font-size:6px;}

}
@media all and (max-width: 620px) {
.rubrika {width:31%;}
.adv img {width:230px; }
.adv:nth-child(1) {/*margin-right:2%;margin-left:1%;*/}
.adv:nth-child(2) {/*margin-right:1%;*/}
.form-control {margin-left:20px;}
.partner-border {left:40px;top:0px;}
.news_date {font-size:9px;}   
.navbar-menu1 {left:5%;}
.navbar-menu1 li ,.navbar-menu1 li:hover {width: 83px;}
.signin {right:17%;}
.navbar-brand {left:5px;}
.vk {width:150px;}
.best-row , .best-row2 {width:32%;}
.the-best-title {font-size:12px;}
.best-row2, .best-row:first-child { margin-right:6px; }
.adding {margin-left:0;}


} 
@media all and (max-width: 558px) {
.rubrika {width:31.7%;font-size:10px;height:38px;}
.form-group {margin-right:10px;}
.signinbar-input {float:left;}
.rubrika-div {width:100px;}
.notzero {  margin-right:10px; }
.table-head-bank, .table-head-bank-img   {width:50px; }
.table > thead > tr > th {padding:1px;line-height:1;vertical-align:middle;font-size:8px;font-weight:normal;}
.table-head-bank-img img{ width:50px;height:auto; padding:0 5px;	}
.currency span { font-size:6px; }
.color1, .color2{ font-size:10px;height:25px;}
.offers {font-size:6px;}
.best-img {width:40px;padding:0 0 7px 7px;}
.the-best-flag-bank {padding-top:5px;font-size:7px;}
ul.banks-list li img{ width:60px; height:auto;}
ul.banks-list li { font-size:9px;margin:0; }
ul.banks-list li .more-content { padding:0;font-size:9px; }       
.carousel-block img {width:70px;height:auto; }
.carousel-block {width: 80px; padding: 0px; }
.carousel-button-left a, .carousel-button-right a{  width: 10px;height: 15px;font-size: 20px;}
.navbar-menu1 li , .navbar-menu1 li:hover {width:16.66%;font-size:9px;}
.navbar-menu1 {left:3%;}
.rss {display:none;}
.tokos {font-size:6px;padding:0;}
.adv img {width:180px; }
.currency img {width:8px; height:auto;}
.row {margin-top:20px;height:120px;}
#social {padding-left:10%;}
.footer-logo {margin-left:5%;}
.pic4-cont { width:90px; height:65px;margin-right:5px;}
.pic4 {width:90px; height:65px; }
.news_title3 {font-size:12px;}
.news_title2 { font-size:16px;}
.the-best-trophy-block,.the-best-trophy-block2 {padding:7px 0 2px 10%;}
.the-best-title {font-size:8px;padding:3px 3px 3px 5px;}
.avand-desc-in {max-width:40%;}


}
@media all and (max-width: 480px) {
.main {margin-top:10px;}
.signinbar-input {float:left;}
.signin {right:20%;}
.form-control {  margin-top:3px;width:120px;height:20px;margin-left:10px;font-size:10px;padding: 3px 5px;}
.input-group-addon {margin-top:3px;padding:4.5px;}
.signin-text {top:2px;width:50px;}
.form-group {width:200px;}                 
.rubrika {width:31.35%;font-size:9.5px;font-weight:normal;  border-bottom:10px solid #fff; }
.rubrika:hover { border-bottom:10px solid #68A79F;	}
.rubrika > div {width:70px;}
.site-lang {top:-38px;right:50px !important;}
.site-lang li a {font-size:10px; padding: 2px 6px;}
#menu-parts-fly { margin:10px 0 0 -235px;}
.offer {padding:5px 3px 0 3px;}
.offer h2 {font-size:9px;}
.partner-border {width:75%;}
ul.banks-list li {  padding:2px;font-size:9px; }
.bank_perc {width:20px;height:15px;font-size:7px;}
table.currency > * > tr > td:first-child {width:60px;}
.currency_bank2 > img {width:50px;height:auto;}
table.currency td.currency_flag {width:15px;font-size:7px;}
.pic2-cont { width:80px; height:50px;margin-bottom:5px;}
.pic2 { width:80px; height:50px;} 
.partner-article {width:21%;}
.socialnetwork {display:none;}
.best-row {padding-bottom:10px;}
.navbar-menu1 li a, .navbar-menu1 li a:hover {font-size:10px;}
.avand-desc-two {  padding:2px;text-align: left;font-size: 9px; }
.avand-text-two {font-size:10px;padding:2px;}
.offer_text {padding-top:0px;font-size:9px;}
.adv img {width:170px; }
.refresh {font-size:8px;}
.the-best-flag-bank > img { width:12px;height:auto;}
.the-best-rubrika, .the-best-rubrika2 {width:80%; height:20px;margin-bottom:10px;}
.the-best-rubruka-vertical-line  {bottom:15px; }
.vk { width:142px; }
.gplus {width:58px;}
.row {height:80px;}
.the-best-trophy-block,.the-best-trophy-block2 {height:18px;}
.btn2 {margin-top:3px;height:36px;}
input[id="sum"] {height:30px;}
.adding {margin-left:0px;}
.avand-desc-in {max-width:70%;}
.calculator {float:none;}
 
}
@media all and (max-width: 370px) {
.rubrika {width:31%;font-size:8.5px;font-weight:normal;height:33px;padding-top:8px;}
.rubrika > div {width:65px;}
.adv img {width:150px; }
.signin-text  {font-size:11px;padding:0 2px 5px 0; }
.container {width:320px;}
.color1, .color2{ font-size:9px;height:15px;width:50px;}
ul.banks-list li img{ width:50px; height:auto;}
ul.banks-list li { font-size:8px;}
ul.banks-list li .more-content { padding:0;font-size:8px; }  
.navbar-menu1 li , .navbar-menu1 li:hover {width:16.65%;font-size:8px;}
.partner-border {width:70%;}
.pic2-cont { width:65px; height:50px;margin-bottom:5px;}
.pic2 { width:65px; height:50px;} 
.best-row, .best-row2 {width:31.5%;height:50px;}
.the-best-rubrika, .the-best-rubrika2 {  font-size:9px;padding-left:20px; }
.ii {font-size:12px;}
.the-best-flag-bank {padding-top:3px;}
.calculat {width:90%;}
.adv{display:none;}   
 }
@media all and (max-width: 340px) {
   .container {width:290px;}
   .table-head-bank-img img{ width:40px;height:auto; }
   .partner-border {width:70%;}
   .adv img {width:130px; }
   #social {padding-left:0;}

   }

